View Issue Details

IDProjectCategoryView StatusLast Update
0017918mantisbttimelinepublic2015-03-15 19:58
ReporterdregadAssigned Tosyncguru 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.0-beta.1 
Target Version1.3.0-beta.2Fixed in Version1.3.0-beta.2 
Summary0017918: "More Events" Hyperlink in Timeline is not working
Description

As reported by Kirill in the PR [1]

Following implementation of fix for 0017913, the "More Events" link at the bottom of the Timeline box is no longer working.

This is caused by the entry div's height which overlaps the elements below. I'm not sure why the div's is so high.

[1] https://github.com/mantisbt/mantisbt/commit/2fa31b89cf1955645e9d79805ad2108cb979ab6e#commitcomment-8710407

TagsNo tags attached.

Relationships

related to 0017913 closeddregad Hyperlinks in Timeline are not working 
related to 0017397 closedvboctor Add timeline to My View page 

Activities

syncguru

syncguru

2014-12-03 23:24

developer   ~0041969

Pull request: https://github.com/mantisbt/mantisbt/pull/555

dregad

dregad

2015-01-14 11:19

developer   ~0042155

As mentioned in the PR, the proposed fix is not satisfactory.

dregad

dregad

2015-01-19 17:08

developer   ~0042207

The 2nd version was the good one, thanks @syncguru

Related Changesets

MantisBT: master 9b5fbe57

2015-01-15 03:39:00

syncguru


Committer: dregad Details Diff
Timeline: fix [ More events... ] link

Better layout for timeline entries

Fixes 0017918

Signed-off-by: Damien Regad <dregad@mantisbt.org>
mod - css/default.css Diff File

Issue History

Date Modified Username Field Change
2014-11-25 03:36 dregad New Issue
2014-11-25 03:36 dregad Issue generated from: 0017913
2014-11-25 03:36 dregad Relationship added related to 0017913
2014-12-02 02:44 vboctor Assigned To => syncguru
2014-12-02 02:44 vboctor Status new => assigned
2014-12-03 23:24 syncguru Note Added: 0041969
2014-12-13 17:18 vboctor Product Version 1.3.0dev => 1.3.0-beta.1
2014-12-14 17:45 dregad Relationship added related to 0017397
2015-01-14 11:19 dregad Note Added: 0042155
2015-01-14 11:19 dregad Target Version => 1.3.0-beta.2
2015-01-19 17:07 dregad Changeset attached => MantisBT master 9b5fbe57
2015-01-19 17:07 dregad Assigned To syncguru => dregad
2015-01-19 17:07 dregad Status assigned => resolved
2015-01-19 17:07 dregad Resolution open => fixed
2015-01-19 17:07 dregad Fixed in Version => 1.3.0-beta.2
2015-01-19 17:07 dregad Assigned To dregad => syncguru
2015-01-19 17:08 dregad Note Added: 0042207
2015-01-27 19:20 atrol Category ui => timeline
2015-03-15 19:58 dregad Status resolved => closed